BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #000944
}
.orange {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #993300; FONT-FAMILY: Impact
}
.balck2 {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #000000; FONT-FAMILY: Impact
}
.balck3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma
}
.balck1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana; TEXT-ALIGN: justify
}
.white {
	FONT-WEIGHT: bold; COLOR: #000000; FONT-FAMILY: Tahoma
font-size:18px
}
.white1 {
	COLOR: #000000; FONT-FAMILY: Tahoma
font-size:8px
}
.la:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.la:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.la:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0066ff; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.la:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000066; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.ala:link {
	FONT-WEIGHT: 400; FONT-SIZE: 14px; COLOR: white
}
.ala:visited {
	FONT-WEIGHT: 400; FONT-SIZE: 14px; COLOR: white; TEXT-DECORATION: none
}
.ala:hover {
	FONT-WEIGHT: 400; FONT-SIZE: 14px; COLOR: #ff6600; TEXT-DECORATION: none
}
.ala:active {
	FONT-WEIGHT: 400; FONT-SIZE: 14px; COLOR: #ff6600; TEXT-DECORATION: none
}
.new {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial
}
.new1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003366; FONT-FAMILY: Arial
}
.new3 {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.small {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: black; FONT-FAMILY: verdana
}
.title {
	FONT-SIZE: 12px
}
